Subject: New Reply Received - 9565648329/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 13:10:53 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9565648329/ Late delivery  Ticket comment <div dir="auto">Yes I have tried to contact home box and just left on hold ! I don’t want to contact the driver, I would like to speak to someone from the customer service team. </div>
<div dir="auto"><br></div>
<div dir="auto">I would really appreciate a call instead of another email apologising for the inconvenience as each email I have to send following from that asking the same thing is an inconvenience.</div>
<div dir="auto"><br></div>
<div dir="auto">My number again is 0585033216</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Celine  </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 21 Apr 2022 at 16:58, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Celine,<br><br>We would like to apologise for the inconvenience caused to you. Please be informed that technician is coming with all the required equipments and  L Clamp to fix the issue. We could assure you that, they will fix it. Did you contact you on the given number? </div>
<div dir="ltr">​</div>
<div dir="ltr">Looking forward to your confirmation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Thanks &amp; Regards,</div>
<div dir="ltr">The Support Team <br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182331